[
  {"version":2},
  {"ingredient":{"id":"minecraft:potion","components":{"minecraft:potion_contents":{"potion":"irons_spellbooks:instant_mana_four"}}},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"displaydelight:food_plate"},"type":"item_stack","bookmarkType":"INGREDIENT"}
]